Timbrify
API ReferenceConsumer Suite
PUT
/api/v1/consumer/profile

Response Body

application/json

application/json

application/json

application/json

curl -X put "https://api.timbrify.com/api/v1/consumer/profile"
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "email": "string",
    "name": "string",
    "phone": "string",
    "created_at": "string"
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "NOT_FOUND",
  "message": "string"
}